PENGADIAN EMAS - Bug #1473

9

Android[EMAS][DASHBOARD][M2U BUY ONE TIME] Wrong Copy Writing

10 November 2022 05:55 PM - yap chekying

Status: Closed Start date: 10 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Should display Gold purchase

< BACK  TransactionDetail 0
History

1 Noverber 2022 10:01 AM - "Fa% Ter Tai

) mil’l’l k ran {L+ 4] i i

- A$§signee changed from Hao Ter Tai to aimar l}i‘acavharumT sneaction beta Lot

Subtotal IDR 20,023.60 Transaction

- Gold purchase #0834 gram

#2 117, November 2022 02:57 PM;ajggan baharim et
'S = A q eﬂ_ ) Tota |DR 712 000,00

Total 1DR 20,023,560 Infarmatian Detai

Reference No

#3 111 November 2022 05:26 PM - aiman baharaii -

- Assignee changed from aiman baharum to y3
erence No

10001213452

#4111 Nog&r&t{eer 2022 09:25 PM - yap chek

L= Ta

- File WHAFSAHS I SYe 2022-11-11 at 9.24.31

- Statys,chapged from Resolved to Closed

Tabungan Reguler
Account No : 1002634220

B ctiékyifg
aksi Javing
Account No. 123456767

PM.jpeg added

Purefiads prige
DR B30.000 / gram

Purchaze frequency
One Time Only

Fixed.
Product Agent
Pegadalan

Files

M2UBuy_CW.png
WhatsApp Image 2022-11-11 at 9.24.31 PM.jp

06 April 2025

95.5 KB 10 November 2022
eg 45.7 KB 11 November 2022

yap chekying
yap chekying
